Subject: Ticket Assigned - Congrats! Here’s your Gift Voucher - HELP
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 03 Oct 2022 14:57:16 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Congrats! Here’s your Gift Voucher - HELP Dear Team,

I placed an order (No - 9584732771) on 03 Sep 2022 - 09:13 AM, and after
the next Max then offered me an AED 50 voucher with a date limit that I
missed out on using, so please reactivate the voucher so that I can place
another order.

Kindly find the attached screenshot for your reference.

Please do it as soon as possible.

With Best Regards
Rakesh
+971558621334

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4955419